package org.springblade.third.iotdevice.util;

import org.springblade.third.iotdevice.constant.PepComponentMetric;

import java.util.HashMap;
import java.util.Map;

/**
 * @author lidexi
 * @date 2021/6/7 15:00
 */

public class PepComponentUtil {

	public static Map<String,String> getPepMetricByDeviceType(String deviceType){
		Map<String,String> map = new HashMap<>();
		switch (deviceType){
			case "100004"://烟感
				map = PepComponentMetric.SMOKE;
				break;

			case "10000002"://烟感-物模型
				map = PepComponentMetric.SMOKEMODEL;
				break;
		}
		return map;
	}
}
